.container {
    width: 1200px;
    margin: 0 auto;
}

#Head {
    background-color: #222222;
    height: 80px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 2;
}

#Head .left-head {
    float: left;
    margin-top: 20px;
}

#Head .left-head .big-logo {
    width: 120px;
    height: 40px;
    cursor: pointer;
    float: left;
    line-height: 80px;
    margin-right: 40px;
}

#Head .left-head .head-change {
    float: left;
    height: 55px;
    position: relative;
}

#Head .left-head .head-change>img {
    width: 20px;
    height: 18px;
    display: block;
    margin-top: 11px;
    cursor: pointer;
}

#Head .left-head .head-change .chang-cont {
    position: absolute;
    width: 140px;
    padding: 23px 0 0 16px;
    left: -66px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    z-index: 10;
    top: 46px;
    display: none;
}

#Head .left-head .head-change .chang-cont p {
    font-size: 13px;
    color: #555;
    margin-bottom: 15px;
}

#Head .left-head .head-change .chang-cont p::before {
    content: '';
    background-size: 100% 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
    margin-bottom: 2px;
}

#Head .left-head .head-change .chang-cont p:nth-child(1)::before {
    background-image: url(../images/icon_chinaz@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(1):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(2)::before {
    background-image: url(../images/icon_gongju_n@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(2):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(2):hover::before {
    background-image: url(../images/icon_gongju_h@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(3)::before {
    background-image: url(../images/icon_tupian_n@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(3):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(3):hover::before {
    background-image: url(../images/icon_tupian_h@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(4)::before {
    background-image: url(../images/icon_yuanma_n@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(4):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(4):hover::before {
    background-image: url(../images/icon_yuanma_h@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(5)::before {
    background-image: url(../images/icon_paihang_n@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(5):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(5):hover::before {
    background-image: url(../images/icon_paihang_h@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(6)::before {
    background-image: url(../images/icon_api_n@2x.png);
}

#Head .left-head .head-change .chang-cont p:nth-child(6):hover a {
    color: #357CE8;
}

#Head .left-head .head-change .chang-cont p:nth-child(6):hover::before {
    background-image: url(../images/icon_api_h@2x.png);
}

#Head .left-head .head-change:hover .chang-cont {
    display: block;
}

#Head .left-head .search-form {
    float: left;
}

#Head .left-head .search-box {
    width: 700px;
    height: 40px;
    float: left;
    margin-left: 20px;
}

#Head .left-head .search-box .left-search {
    float: left;
}

#Head .left-head .search-box .left-search>.search-type {
    float: left;
    width: 100px;
    height: 40px;
    text-align: center;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    background: white;
    border-right: 1px solid #fff;
    cursor: pointer;
    position: relative;
}

#Head .left-head .search-box .left-search>.search-type span {
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    margin-right: 12px;
    display: inline-block;
    vertical-align: middle;
}

#Head .left-head .search-box .left-search>.search-type .jt {
    display: inline-block;
    width: 10px;
    height: 6px;
    background-image: url("../images/btn_xiala@2x.png");
    background-size: 100% 100%;
    vertical-align: middle;
}

#Head .left-head .search-box .left-search>.search-type .xt {
    width: 1px;
    height: 30px;
    background: #DBDBDB;
    display: inline-block;
    float: right;
    margin-right: 0;
}

#Head .left-head .search-box .left-search>.search-type>div {
    width: 100px;
    background: #ffffff;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 40px;
    padding-top: 22px;
    display: none;
    z-index: 10;
    text-align: left;
    padding-left: 16px;
}

#Head .left-head .search-box .left-search>.search-type>div>P {
    color: #555555;
    margin-bottom: 19px;
    font-size: 15px;
}

#Head .left-head .search-box .left-search>.search-type>div>a {
    color: #555555;
    margin-bottom: 19px;
    font-size: 15px;
    display: block;
}

#Head .left-head .search-box .left-search>.search-type>div>a::before {
    content: '';
    font-family: 'iconfont' !important;
    font-size: 18px;
    color: #555555;
    display: inline-block;
    margin-right: 8px;
    vertical-align: text-bottom;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#Head .left-head .search-box .left-search>.search-type>div>P::before {
    content: '';
    font-family: 'iconfont' !important;
    font-size: 18px;
    color: #555555;
    display: inline-block;
    margin-right: 8px;
    vertical-align: text-bottom;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


#Head .left-head .search-box .left-search>.search-type>div>a:nth-child(1)::before {
    content: '\e734';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(2)::before {
    content: '\e646';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(3)::before {
    content: '\e643';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(4)::before {
    content: '\e648';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(5)::before {
    content: '\e644';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(6)::before {
    content: '\e630';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(7)::before {
    content: '\e631';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(8)::before {
    content: '\e645';
}

#Head .left-head .search-box .left-search>.search-type>div>P:nth-child(9)::before {
    content: '\e633';
}

#Head .left-head .search-box .left-search>.search-type>div>P:hover,
#Head .left-head .search-box .left-search>.search-type>div>P.active {
    color: #357ce8;
}

#Head .left-head .search-box .left-search>.search-type>div>a:hover,
#Head .left-head .search-box .left-search>.search-type>div>a.active {
    color: #357ce8;
}

#Head .left-head .search-box .left-search>.search-type>div>P:hover::before,
#Head .left-head .search-box .left-search>.search-type>div>P.active::before {
    color: #357ce8;
}

#Head .left-head .search-box .left-search>.search-type:hover {
    transition: background-color .1s;
    background-color: #357CE8;
    border-bottom-left-radius: 0;
}

#Head .left-head .search-box .left-search>.search-type:hover span {
    color: white;
}

#Head .left-head .search-box .left-search>.search-type:hover .jt {
    background-image: url("../images/btn_xiala_white@2x.png");
}

#Head .left-head .search-box .left-search>.search-type:hover .xt {
    display: none;
}

#Head .left-head .search-box .left-search>.search-type:hover .search-type-change {
    display: block;
}

#Head .left-head .search-box .left-search .input-box {
    float: left;
    background-color: #fff;
    width: 520px;
    height: 40px;
    padding-left: 20px;
    position: relative;
}

#Head .left-head .search-box .left-search .input-box input {
    width: 100%;
    height: 100%;
}

#Head .left-head .search-box .left-search .input-box .hot-search {
    position: absolute;
    padding: 16px 20px 0;
    background-color: #fff;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    left: 0;
    width: 100%;
    z-index: 10;
    display: none;
}

#Head .left-head .search-box .left-search .input-box .hot-search>p {
    color: #357CE8;
    margin-bottom: 18px;
}

#Head .left-head .search-box .left-search .input-box .hot-search>div p {
    cursor: pointer;
    font-size: 1px;
    color: #333333;
    margin-bottom: 18px;
}

#Head .left-head .search-box .left-search .input-box .hot-search>div p:hover {
    color: #357CE8;
}

#Head .left-head .search-box .search-btn {
    width: 80px;
    height: 40px;
    background-color: #fff;
    background: #357CE8;
    text-align: center;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    float: left;
    border: none;
    cursor: pointer;
    line-height: 40px;
}

#Head .left-head .search-box .search-btn img {
    line-height: 40px;
    width: 20px;
    height: 20px;
    margin-top: 10px;
}

#Head .right-head {
    float: right;
    margin-top: 20px;
}

#Head .right-head a {
    float: left;
}

#Head .right-head .contribution-btn {
    width: 90px;
    margin-top: 3px;
    cursor: pointer;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: white;
    border: 2px solid #FFFFFF;
    border-radius: 15px;
    margin-right: 30px;
}

#Head .right-head .contribution-btn:hover {
    color: #357CE8;
    border: 2px solid #357CE8;
}

#Head .right-head .go-vip {
    color: #DFBE86;
    font-size: 14px;
    margin-right: 30px;
    margin-top: 9px;
    cursor: pointer;
}

#Head .right-head .go-vip::before {
    content: '';
    width: 22px;
    height: 20px;
    display: inline-block;
    background-image: url(../images/icon_vip@2x.png);
    background-size: 100% 100%;
    vertical-align: bottom;
    margin-right: 9px;
}

#Head .right-head .user-handle {
    float: left;
    display: none;
    position: relative;
    height: 60px;
}

#Head .right-head .user-handle img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

#Head .right-head .user-handle>.user-handle-div {
    position: absolute;
    background-color: #fff;
    width: 180px;
    top: 50px;
    left: -65px;
    padding: 0 30px;
    display: none;
    z-index: 10;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}

#Head .right-head .user-handle>.user-handle-div .nickname {
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #E6E6E6;
    width: 120px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#Head .right-head .user-handle>.user-handle-div a {
    height: 42px;
    color: #999;
    text-align: center;
    display: block;
    width: 120px;
    line-height: 42px;
}

#Head .right-head .user-handle:hover>.user-handle-div {
    display: block;
}

#Head .right-head .login-after img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

#Head .right-head .login-before {
    display: block;
    color: white;
    line-height: 41px;
    cursor: pointer;
}

#Nav {
    height: 40px;
    background: #F2F2F2;
    width: 100%;
    top: 80px;
    position: fixed;
    z-index: 1;
}

#Nav .head {
    float: left;
    margin-left: 180px;
    margin-right: 50px;
    cursor: pointer;
    position: relative;
}

#Nav .head>p {
    font-size: 15px;
    color: #4D4D4D;
    line-height: 40px;
}

#Nav .head>p a {
    font-size: 15px;
}

#Nav .head>p a:hover {
    color: #357CE8;
}

#Nav .xt {
    float: left;
    width: 1px;
    line-height: 40px;
    height: 16px;
    background: #999999;
    margin-top: 12px;
}

#Nav .nav_tab {
    float: left;
    margin-left: 50px;
}

#Nav .nav_tab h1 {
    float: left;
}

#Nav .nav_tab a {
    float: left;
    font-size: 15px;
    color: #4D4D4D;
    line-height: 40px;
    cursor: pointer;
    margin-right: 45px;
    position: relative;
    color: #333;
}

#Nav .nav_tab a:hover {
    color: #357CE8;
}

#Nav .nav_tab a.active::after {
    width: 36px;
    height: 4px;
    background-color: #357CE8;
    content: '';
    display: inline-block;
    position: absolute;
    left: -2px;
    bottom: 0;
}

#Nav .moer-nav {
    float: left;
    cursor: pointer;
    position: relative;
}

#Nav .moer-nav>p {
    font-size: 15px;
    color: #4d4d4d;
    line-height: 40px;
}

#Nav .moer-nav>p a {
    font-size: 15px;
    color: #4C4C4C;
}

#Nav .moer-nav>p::after {
    display: inline-block;
    margin-left: 8px;
    width: 10px;
    content: '';
    height: 6px;
    background-image: url(../images/btn_xiala@2x.png);
    background-size: 100% 100%;
    vertical-align: middle;
    margin-bottom: 3px;
}

#Nav .moer-nav .moer-change {
    position: absolute;
    display: none;
    width: 140px;
    padding: 23px 16px 0;
    left: -46px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    z-index: 10;
}

#Nav .moer-nav .moer-change p {
    margin-bottom: 15px;
}

#Nav .moer-nav .moer-change p a {
    font-size: 13px;
    color: #4c4c4c;
}

#Nav .moer-nav .moer-change p i {
    color: #4c4c4c;
    font-size: 18px;
    margin-right: 11px;
    vertical-align: text-bottom;
}

#Nav .moer-nav .moer-change p:hover a,
#Nav .moer-nav .moer-change p:hover i {
    color: #357ce8;
}

#Nav .moer-nav:hover>p::after {
    transform: rotate(180deg);
}

#Nav .moer-nav:hover .moer-change {
    display: block;
}

.PageBox {
    text-align: center;
    margin-top: 10px;
}

.PageBox #pagination {
    display: inline-block;
}

.PageBox #pagination span,
.PageBox #pagination a {
    float: left;
    margin-right: 8px;
}

.PageBox #pagination .prevPage,
.PageBox #pagination .nextPage {
    width: 72px;
    height: 36px;
    background: #F0F0F0;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
}

.PageBox #pagination span.disabled {
    width: 72px;
    height: 36px;
    background: #F7F7F7;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 13px;
    color: #CCCCCC;
}

.PageBox #pagination a {
    width: 42px;
    height: 36px;
    background: #F0F0F0;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
}

.PageBox #pagination a:hover {
    background: linear-gradient(90deg, #FF7534, #FF8F5E);
    color: white;
}

.PageBox #pagination .current {
    width: 42px;
    height: 36px;
    background: linear-gradient(90deg, #FF7534, #FF8F5E);
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: white;
}

.PageBox #pagination span {
    line-height: 30px;
}

#Foot {
    height: 120px;
    background-color: #222;
    width: 100%;
}

#Foot .container {
    text-align: center;
    padding-top: 35px;
}

#Foot .container .foot-top {
    text-align: center;
}

#Foot .container .foot-top a {
    color: white;
    font-size: 14px;
    padding-right: 25px;
    border-right: 1px solid white;
    margin-right: 25px;
    opacity: .8;
}

#Foot .container .foot-top a:last-child {
    border-right: none;
}

#Foot .container>p {
    margin-top: 24px;
    color: #808080;
    font-size: 14px;
}

#Foot .container>p a {
    color: #357CE8;
}

.checkBox {
    width: 20px;
    height: 20px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.checkBox.check::after {
    content: '';
    background-color: #fff;
    display: inline-block;
    width: 14px;
    height: 10px;
    background-image: url("../images/icon_on@2x.png");
    position: absolute;
    background-size: 100% 100%;
    top: 4px;
    left: 2px;
}

.mask-pop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
}

.img-close-pop {
    position: absolute;
    cursor: pointer;
    top: 24px;
    right: 30px;
    width: 20px;
    height: 20px;
    z-index: 10;
}

.login-pop {
    width: 420px;
    height: 360px;
    background-color: #fff;
    display: none;
}

.login-pop .login-tip .checkBox {
    vertical-align: middle;
}

.login-pop .login-tip .cont {
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}

.login-pop .login-tip .cont span {
    color: #357CE8;
    cursor: pointer;
}

.login-pop .wx-login {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: 24px;
    display: block;
}

.login-pop .wx-login>p {
    font-size: 22px;
    color: 333;
    margin-bottom: 23px;
    font-weight: bold;
}

.login-pop .wx-login .code-box {
    width: 160px;
    height: 160px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 21px;
}

.login-pop .wx-login .code-box .imgCode {
    width: 100%;
    height: 100%;
}

.login-pop .wx-login .code-box .overdue {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: white;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    line-height: 20px;
    top: 0;
    left: 0;
    padding-top: 60px;
    cursor: pointer;
}

.login-pop .wx-login .wx-btn {
    width: 40px;
    height: 40px;
    background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%);
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 18px;
}

.login-pop .wx-login .wx-btn img {
    width: 16px;
    height: 24px;
    margin-top: 2px;
    margin-top: 8px;
}

.login-pop .phone-login {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: 24px;
    display: none;
}

.login-pop .phone-login .title {
    font-size: 22px;
    color: 333;
    margin-bottom: 23px;
    font-weight: bold;
}

.login-pop .phone-login .input-box {
    margin-bottom: 13px;
}

.login-pop .phone-login .input-box>div {
    width: 300px;
    height: 46px;
    background: #FAFAFA;
    border: 1px solid #E6E6E6;
    text-align: left;
    margin: 0 auto;
}

.login-pop .phone-login .input-box>div input {
    height: 40px;
    background: #FAFAFA;
    font-size: 16px;
}

.login-pop .phone-login .input-box>div input::-webkit-input-placeholder {
    color: #999999;
}

.login-pop .phone-login .input-box .phone-inp {
    margin-bottom: 9px;
}

.login-pop .phone-login .input-box .phone-inp span {
    line-height: 46px;
    margin-left: 21px;
}

.login-pop .phone-login .input-box .phone-inp input {
    width: 220px;
    margin-left: 22px;
}

.login-pop .phone-login .input-box .code-inp {
    position: relative;
}

.login-pop .phone-login .input-box .code-inp input {
    width: 175px;
    margin-left: 22px;
    margin-left: 20px;
    margin-top: 4px;
}

.login-pop .phone-login .input-box .code-inp #code-btn {
    font-size: 14px;
    color: #357CE8;
    line-height: 46px;
    background: #FAFAFA;
    cursor: pointer;
    height: 43px;
    border: none;
    position: absolute;
    right: 14px;
    outline: none;
}

.login-pop .phone-login .login-btn {
    width: 300px;
    height: 46px;
    margin: 0 auto;
    text-align: center;
    line-height: 46px;
    color: #FFFFFF;
    font-size: 16px;
    cursor: pointer;
    background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%);
    margin-bottom: 22px;
}

.login-pop .phone-login .phone-btn {
    width: 40px;
    height: 40px;
    background: linear-gradient(90deg, #00E1C9 0%, #00C0A6 100%);
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 18px;
}

.login-pop .phone-login .phone-btn img {
    width: 24px;
    height: 20px;
    margin-top: 11px;
}

.user-box {
    margin-top: 20px;
    margin-bottom: 30px;
}

.user-box .n_container {
    width: 1320px;
    margin: 0 auto;
}

.user-box .n_container .user-nav {
    width: 150px;
    height: 374px;
    float: left;
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 6px;
    padding-top: 29px;
}

.user-box .n_container .user-nav a {
    font-size: 14px;
    color: #666;
    margin-bottom: 31px;
    display: inline-block;
    vertical-align: middle;
}

.user-box .n_container .user-nav a img {
    width: auto;
    height: 18px;
    vertical-align: middle;
    margin-bottom: 2px;
    display: inline-block;
    margin-left: 20px;
    margin-right: 5px;
}

.user-box .n_container .user-nav a .h {
    display: none;
}

.user-box .n_container .user-nav a.active {
    color: #357CE8;
}

.user-box .n_container .user-nav a.active .h {
    display: inline-block;
}

.user-box .n_container .user-nav a.active .n {
    display: none;
}

.user-box .n_container .user-nav a:hover {
    color: #357CE8;
}

.user-box .n_container .user-nav a:hover .h {
    display: inline-block;
}

.user-box .n_container .user-nav a:hover .n {
    display: none;
}

.user-box .n_container .right-cont {
    width: 1030px;
    margin-left: 20px;
    border: 1px solid #E0E0E0;
    border-radius: 6px;
    float: left;
}

.select_box {
    display: inline-block;
    width: 130px;
    position: relative;
    height: 33px;
    cursor: pointer;
}

.select_box>p {
    font-size: 14px;
    color: 333;
    line-height: 33px;
    border: 1px solid #E0E0E0;
    padding-left: 14px;
}

.select_box>p::after {
    display: inline-block;
    content: '';
    width: 12px;
    height: 6px;
    background-image: url(../images/btn_xiala@2x.png);
    background-size: 100% 100%;
    position: absolute;
    right: 8px;
    top: 13px;
}

.select_box>p:hover {
    border: 1px solid skyblue;
}

.select_box>div {
    position: absolute;
    top: 36px;
    background-color: #fff;
    width: 100%;
    z-index: 3;
    box-shadow: 1px -1px 8px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #ddd;
    display: none;
}

.select_box>div p {
    height: 32px;
    cursor: pointer;
    font-size: 14px;
    padding-left: 12px;
    line-height: 32px;
    color: #666666;
}

.select_box>div p:hover {
    background-color: #EEF6FF;
}

.no-data {
    text-align: center;
    margin-top: 150px;
    display: none;
}

.no-data img {
    width: 242px;
    height: 280px;
}

.no-data p {
    margin-top: 30px;
    font-size: 14px;
    font-size: 18px;
    color: #4D4D4D;
}

.warning-pop {
    height: 60px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 0 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -70%);
    z-index: 20;
    border-radius: 0px 30px 30px 30px;
    white-space: nowrap;
}

.warning-pop img {
    width: 30px;
    height: 30px;
    margin-right: 20px;
    vertical-align: middle;
}

.warning-pop span {
    color: white;
    line-height: 60px;
    font-size: 16px;
    vertical-align: middle;
}

.warning-pop.suc-warning {
    border-radius: 6px;
}

.PageBox .shenlue {
    margin-right: 8px;
}

.PageBox a:not(.shenlue):not(.backpage):not(.nextpage) {
    width: 42px;
    height: 36px;
    background: #F0F0F0;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
    display: inline-block;
    margin-right: 8px;
}

.PageBox a:not(.shenlue):not(.backpage):not(.nextpage) b {
    font-weight: 400;
}

.PageBox a:not(.shenlue):not(.backpage):not(.nextpage).active {
    background: linear-gradient(90deg, #FF7534, #FF8F5E);
    color: white;
}

.PageBox a:not(.shenlue):not(.backpage):not(.nextpage):hover {
    background: linear-gradient(90deg, #FF7534, #FF8F5E);
    color: white;
}

.PageBox .backpage,
.PageBox .nextpage {
    width: 72px;
    height: 36px;
    background: #F0F0F0;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #333;
    display: inline-block;
    margin-right: 8px;
}

.PageBox .backpage.grey,
.PageBox .nextpage.grey {
    width: 72px;
    height: 36px;
    background: #F7F7F7;
    border-radius: 5px;
    text-align: center;
    line-height: 36px;
    font-size: 13px;
    color: #CCCCCC;
}

.PageBox .nextpage:hover {
    background: linear-gradient(90deg, #FF7534, #FF8F5E);
    color: white;
}

.PageBox #tbpage {
    border: 1px solid #E6E6E6;
    height: 24px;
    margin-left: 8px;
}

.PageBox #btngo {
    margin-left: 10px;
    cursor: pointer;
}

.PageBox #btngo:hover {
    color: #FF7534;
}

.cushion {
    width: 100%;
    height: 120px;
}

.cushion-one {
    width: 100%;
    height: 80px;
}

.pagination {
    text-align: center;
}

.pagination li {
    display: inline-block;
}

.layui-layer1 {
    top: 50%;
    left: 50%;
    margin-left: -210px;
    margin-top: -200px;
}

.layui-layer-content {
    width: 100%;
    height: 100%;
}

.layui-layer-content .layui-layer-content iframe {
    width: 100%;
    height: 100%;
}

.Com-radio {
    font-size: 14px;
    color: #333;
    cursor: pointer;
    position: relative;
}

.Com-radio::before {
    display: inline-block;
    content: '';
    height: 20px;
    width: 20px;
    background: #FFFFFF;
    border: 2px solid #CCCCCC;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 6px;
}

.Com-radio.active::before {
    border: 2px solid #52C44A;
}

.Com-radio.active::after {
    display: inline-block;
    content: '';
    width: 12px;
    height: 12px;
    background: #52C44A;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 6px;
}

.com-login-box {
    position: fixed;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    display: none;
    z-index: 1000
}

.com-login-box #my-login {
    width: 100%;
    height: 100%;
}


.new-yinxiao-nav {
    width: 60px;
    height: 60px;
    background: linear-gradient(135deg, #5C94FF 0%, #0060FE 100%);
    border-radius: 6px 6px 6px 6px;
    text-align: center;
   padding-top: 8px;
   margin-bottom: 10px;
}
.new-yinxiao-nav.yellow {
    background: linear-gradient( 135deg, #FFBB5C 0%, #FE9400 100%);
}
.new-yinxiao-nav img{
    width: 24px;
    height: 24px;
}
.new-yinxiao-nav p{
    margin-top: 6px;
    color: white;
    font-size: 12px;
}

.new-right-nav .code-box .code-item svg {
    width: 20px;
    height: 20px;
}